Plantage total pour le passage à la 2.7 (Créer un compte)

  • Statut : non résolu
14 sujets de 1 à 14 (sur un total de 14)
  • Auteur
    Messages
  • #465361
    mounik
    Membre
    Initié WordPress
    42 contributions

    Bonjour,

    Ma configuration WP actuelle : 2.7 ?
    – Version de WordPress :2,7
    – Thème utilisé : Gamezine
    – Plugins en place : All In One SEO, Simple tagging plugin, sitemap generator, wp backup, multiping, view counter, privacy policy
    – Nom de l’hebergeur : OVH
    – Adresse du site :http://gamescoop.ovh.org/

    Problème(s) rencontré(s) :
    Lors de l’installation des plugins, pourtant considéré par wordpress comme compatible avec la 2.7, je ne parvient plus a gerer quoi que ce soit. En effet, un message m’indique que je n’ai pas les droits requis pour acceder à cette page. Pour la migration de mes autres blog wordpress, tout à foutu le camp (encore heureux que je sauvegarde tout avant de toucher à quoi que ce soit). Voilà, en attendant pour ce blog Gamezine, c’était une nouvelle installation à partir de rien…
    Voilà, en éspérant obtenir une réponse pour voir ce qui ne va pas..ou ce qui serait à changer.
    Je précise que c’est lors de l’activation des plugins que cela à planté…
    Merci.

    #653791
    benkenobi
    Gestionnaire du forum
    Maître WordPress
    4074 contributions

    il semble qu’OVH pose certains problèmes avec la version 2.7… à voir.

    #653792
    Zofren
    Participant
    Padawan WordPress
    51 contributions

    Ah ? Je vais attendre alors car je suis sur OVH.

    #653793
    johnnoone
    Membre
    Chevalier WordPress
    140 contributions

    un des fichiers de traductions peut faire bloquer l’accès au blog.
    cf: http://www.wordpress-fr.net/support/viewtopic.php?pid=106693#p106693

    #653794
    mounik
    Membre
    Initié WordPress
    42 contributions

    Après suppression des plugins, l’admin me revient, problème, pour faire fonctionner certains thème (sur d’autre blog), certains plugins sont néanmoins néccessaire, mais ne fonctionne pas avec la 2.7. Je propose à tous d’attendre un peu avant de passer définitivement sur la 2.7.
    Sinon, pour ce qui est des erreurs dans la 2.7, je note que lors du changement de thème, il propose la version du thème déja en cours et non le thème séléctionné.
    Sur mon tableau de bord, alors que j’ai plus un seul plugin installé j’ai ce message :
    This account had started too much scripts. Script ‘index-extra.php’ will not be started…
    et dans blog de dévelloppement wordpress ainsi que dans la partie autre actualité de wordpress cela reste déséspérément vide.
    Autre point noir Askimet et OVH semble ne plus vouloir fonctionner emsemble, lors de l’activation d’askimet un message m’indique qu’il y a un probleme de connexion avec le serveur d’askimet.

    #653795
    Lumiere de Lune
    Participant
    Maître WordPress
    19365 contributions

    A priori, le plugin wp-backup est le fautif principal.

    #653796
    koz
    Participant
    Chevalier WordPress
    309 contributions

    Si ce n’est pas OVh, merci de prévenir, y’a des gens que ça pourra intéresser !!! 😉

    #653797
    mounik
    Membre
    Initié WordPress
    42 contributions

    @ lumiere de lune : Tous les plugins semble poser problème, j’ai essayé de les activer un à un à chaque activation de plugin je perd mon admin, aucun plugin quelqu’il soit ne semble passer. Pour le moment je me voit contraint de laisse le blog tel quel en attendant les mises à jour des plugins pour la 2.7 et si il ne sont pas mis à jour en chercher des compatibles. En attendant mes autres blogs continueront de tourner sous la version précédente pour éviter les prises de têtes…
    Maintenant bon courage à tous, et si les support wordpress francophone pouvait faire une liste de plugins compatible, je pense que cela aiderait considérablement la communauté et éviterait des post à répétition sur ce problème…
    Si elle existe déja … honte à moi, je ne l’ai pas trouvé…
    Si elle n’existe pas… la créer serait un grand secours pour chacun.
    Bye et à plus

    #653798
    dlo
    Participant
    Maître WordPress
    1850 contributions
    mounik wrote:
    si les support wordpress francophone pouvait faire une liste de plugins compatible, je pense que cela aiderait considérablement la communauté et éviterait des post à répétition sur ce problème…

    Cette liste existe sur le Codex.

    Cordialement

    #653799
    mounik
    Membre
    Initié WordPress
    42 contributions

    Malheureusement en allant consulter cette liste sur le codex je m’apercois qu’il n’y a aucune compatibilité avecla 2.7. Je me suis justement fié a cette liste et malheureusement pour moi, cette experience montre des erreurs dans cette liste. Cette liste ayant été publié avant la sortie de la 2.7, ne serait il pas mieux de refaire cette liste avec les plugin qui fonctionne véritablement maintenant que la version définitive est sortie???

    #653800
    Lumiere de Lune
    Participant
    Maître WordPress
    19365 contributions

    Si TOUS les plugins posent problème, le problème est ailleurs.
    Car j’en utilise au moins 2 (AIO SEO et sitemap generator) et sans problème. D’où la difficulté des listes de plugins compatibles 🙂

    Il se peut à ce moment là que ton problème vienne d’OVH. Pour vérifier si c’est le cas, le plus simple est de faire un blog tout neuf, parti de rien et de voir si ça coince aussi.

    Mais de toute façon, je comprends ta volonté d’attendre.

    #653801
    mounik
    Membre
    Initié WordPress
    42 contributions

    Après quelques bidouilles et les mise à jour de certains plugins tous semble vouloir bien fonctionner correctement pour l’instant. All in One SEO fonctionne, Simple Tag pour la 2.7 fonctionne, OZH Admin Drop Down menu aussi ainsi que FeedBurner FeedSmith. Je suis sur les autres afin de vérifier la compatibilité, je vous tiendrais au courant des suite de cettte affaire…
    Bye à plus…

    #653802
    HeleneR
    Participant
    Maître WordPress
    1545 contributions

    Bonjour,

    Après avoir lu plusieurs fois qu’il valait mieux ne tester la 2.7 que sur un site qui ne tourne pas beacoup en matière de visiteurs
    Probablement en partie à cause de cette histoire de plugins.
    Hier j’ai voulu en prendre un, mais l’indication, de valable jusqu’à la version 2.6.2 donne une idée du retard de pas mal d’entre eux

    Je voulais passer sur la 2.7, déjà pour la pagination des commentaires.
    Je veux pouvoir proposer beaucoup plus de publications en ligne.
    Et la pagination me semblait tout à fait adéquate.

    Donc, soit je fais des test et j’ai l’impression de rejoindre tous les plantages, soit j’attends et je n’ai pas de pagination………………

    M’enfin bon, les progrés réalisés sont énormes, en seulement quelques mois avec wordpress
    C’est génial comme utilisation

    Donc je ne sais pas quoi faire

    #653803
    mounik
    Membre
    Initié WordPress
    42 contributions

    Tu peut tester mais prend l’habitude de faire une sauvegarde complete de ton FTP et de ta base de donnée avant toutes choses. Comme cela, si problème il y a tu pourras tout remettre en cas d’incompatibilité. Perso chez OVH, j’ai réussi à réactiver certains plugin qui fonctionne avec la 2.7, en voici la liste après j’étais fatigué j’ai donc arrété de cherche rmidi à quatorze heures.
    Voici la liste des plugins qui ne me posent pas problème :
    AdSense Manager
    All in One SEO Pack
    FeedBurner FeedSmith 2.3.1
    Ozh’ Admin Drop Down Menu 3.0.1
    Simple Tags
    Google XML Sitemaps
    Lightbox 2
    Planet Fr
    NoFollow Free
    WP-UserOnline ainsi que WP-UserOnline Widget
    Privacy Policy
    Search Meter
    Search Meter
    Views Counter
    WP Security Scan
    SABRE

    Mais Askimet, qui fonctionnait sansproblème avant semble coincé chez OVH cela me chagrine un peu sachant que je vais devoir trouver un remplacant… Dommage il est fort utile…
    Sinon je vous tiendrais informer des suites et des progrès dans le passage de la 2.7…
    Bye et à plus…

14 sujets de 1 à 14 (sur un total de 14)
  • Vous devez être connecté pour répondre à ce sujet.